ISCSI0000 - Bug #2722

SHL15
C300 FEPwin91.5-60 atsFEPwin91.7-80 00000000 1#00000000~--0000000~--000win00socketl(0--000000
00

11/21/2022 04:26 PM - yufeng wu

Status: Resolved Start date: 11/21/2022
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00FEPWin3.0.1010.43/44.91.5-6[[latsFEPwin3.0.10010.43/44.91.7-8ll
O1#002#40000==00
1#000000002#00002400000000001#000000==xxx00000002#00000041400000
000002#010.43.91.6llogl000smart.log.80020221121 0:24:25 24000

smart.log.3 0020221121 0:25:51 1#0000,2#00000000

History

#1 - 11/21/2022 04:27 PM - yufeng wu

20221121000004000FeP00000
W\192.168.2.250\upload\M15\000[\1 5FEPbak20221121

#2 - 11/21/2022 05:03 PM - yufeng wu

91.6log

1020221121 0:24:25 01#00002400000K

2020221121 0:25:51 1#000000000,2#0000000wARN - 000000000000000
3120221121 0:26:49 2#00000000:27:24 INFO - 0000[10.43.91.5] 00,02#0000000000000000:27:26 - INFO - Il Dilll
num=2048.....000000000«1#00-00000

0002022-11-21 00:27:34 - ERROR - 10000000000:0000

2022-11-21 00:27:34 - WARN - 00000000000000
#3 - 11/21/2022 05:59 PM - yufeng wu

- Subject changed from SHL15 C3110 FEPwin91.5-60 atsFEPwin91.7-8100000000 1410000000 to SHL15
C310 FEPwin91.5-60 atsFEPwin91.7-8100000000 1#40000000-0000000-000 winl0 sockefl00-00000000

#4 - 07/31/2023 09:29 AM - yufeng wu

- Status changed from New to Resolved
